.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 16px;
}

.body1 a {
	color: #698AA5;
	text-decoration: none;
	font-weight: bold;
}
.body1 a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

.body1white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F2F4F4;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
}

.body2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #466075;
	text-decoration: none;
}

.bodysm1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #498D36;
	text-decoration: none;
	line-height: 14px;
}

.bodytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #466075;
	text-decoration: none;
	font-weight: bold;
	background-color: #F2F4F4;
	position: absolute;
	width: 200px;
}

.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3D637A;
	text-decoration: none;
}


.menu1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F8C94;
	text-decoration: none;
	padding: 2px;
	position: absolute;
	width: 270px;
}


.menu1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ECF1F2;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	position: absolute;
	width: 270px;
}


.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}

.menu2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F8C94;
	text-decoration: none;
	line-height: 20px;
}


.menu2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.menu2b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}

.menu2b a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5F8C94;
	text-decoration: none;
	line-height: 14px;
}

.menu2b a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}

.menu3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.menu3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #466075;
	text-decoration: none;
	height: 14px;
	line-height: 18px;
	margin-top: 5px;
	padding: 2px;
	position: absolute;
}
.menu3 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	padding: 2px;
	margin-top: 5px;
	height: 14px;
	position: absolute;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #466075;
}

.menu4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu4 a {
	color: #839DB4;
	text-decoration: none;
	padding-left: 18px;
}

.menu4 a:hover {
	color: #FFFFFF;
	padding-left: 18px;
	text-decoration: none;
}

.menu5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}

.menu5 a {
	color: #000000;
	text-decoration: none;
	background-color: #BECED1;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.menu5 a:hover {
	color: #FFFFFF;
	background-color: #466075;
	text-decoration: none;
}

#slideshow {
  width: 947px;
  height: 364px;
}

.smtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BECED1;
}

sup {
   vertical-align: top;
   position: relative;
   top: 2px;
}

.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BECED1;
}

.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #839DB4;
	line-height: 20px;
}

.title2g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009900;
	line-height: 20px;
}

.title3 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #769CA9;
}
.title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;s
	color: #000000;
	text-decoration: none;
}

.image_01 {
    background-image: url("images/itrust_sm_front_img.jpg");
    background-repeat: no-repeat;
}

.image_02 {
    background-image: url("images/safenet_sm_front_img.jpg");
    background-repeat: no-repeat;
}

.image_03 {
    background-image: url("images/ficam_sm_front_img.jpg");
    background-repeat: no-repeat;
}